[youtubei.js](../../../../README.md) / [Types](../README.md) / MusicSearchFilters

# Type Alias: MusicSearchFilters

> **MusicSearchFilters** = `object`

Defined in: [src/types/Misc.ts:42](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/types/Misc.ts#L42)

## Properties

### type?

> `optional` **type**: [`MusicSearchType`](MusicSearchType.md)

Defined in: [src/types/Misc.ts:43](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/types/Misc.ts#L43)
